
####################################
- date: 20160406
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 37
  nb_species: 23
  note:

####################################
- date: 20160409
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with:
  nb_participants: 34
  nb_species: 23
  note:

####################################
- date: 20160416
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants: 33
  nb_species:
  note:

####################################
- date: 20160423
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 31
  nb_species: 29
  note:

####################################
- date: 20160611
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 09h00
  with: SMF
  nb_participants: 28
  nb_species: 43
  note:

####################################
- date: 20160619
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 25
  nb_species: 39
  note:

####################################
- date: 20160625
  period: WE
  type: WEEKEND
  title: Week-end en Bourgogne
  status:
  site_name: we_bourgogne
  site_label: Week-end ; Bourgogne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 46
  nb_species: 70
  note: |
    hébergement : VVF Semur-en-Auxois

####################################
- date: 20160702
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Degouille, Bruno ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 26
  nb_species: 17
  note:

####################################
- date: 20160821
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Lecarpentier, Denis
  rdv_time: 10h00
  with: SMF
  nb_participants: 30
  nb_species: 66
  note:

####################################
- date: 20160827
  period: AM
  type:
  title: Sortie en forêt de Sénart à la Faisanderie
  status:
  site_name: senart_faisanderie
  site_label: Sénart ; Faisanderie
  animators: Degouille, Bruno ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 6
  nb_species: 17
  note:

####################################
- date: 20160904
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Degouille, Bruno ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 18
  nb_species: 30
  note: Mare aux évées puis Hippodrome de la Solle

####################################
- date: 20160911
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 17
  nb_species: 17
  note: Mer de Sable de Poligny

####################################
- date: 20160917
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Degouille, Bruno ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 23
  nb_species: 36
  note:

####################################
- date: 20160928
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants: 27
  nb_species: 99
  note:

####################################
- date: 20161001
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 37
  nb_species: 72
  note:

####################################
- date: 20161005
  period: JN
  type:
  title: Sortie en forêt d'Othe aux Etangs de Saint-Ange
  status:
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants: 26
  nb_species: 101
  note:

####################################
- date: 20161008
  period: WE
  type: EXPO
  title: 31ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 400
  nb_species: 277
  note: |
    Les "26 couleurs" à Ponthierry

####################################
- date: 20161015
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 44
  nb_species: 93
  note: |
    hébergement : Domaine de Chalès Nouan-le-Fuzelier

####################################
- date: 20161022
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 37
  nb_species: 97
  note:

####################################
- date: 20161029
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au carrefour des Grands Feuillards
  status:
  site_name: ftb_grands_feuillards
  site_label: Fontainebleau ; Grands Feuillards
  animators: Degouille, Bruno ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 45
  nb_species: 92
  note:

####################################
- date: 20161105
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with: SMF
  nb_participants: 36
  nb_species: 75
  note:

####################################
- date: 20161112
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants: 49
  nb_species: 62
  note:

## fin 2016
# `
